Bug 826486 - [abrt] xfce4-appfinder-4.9.3-2.fc17: Process /usr/bin/xfce4-appfinder was killed by signal 11 (SIGSEGV)
[abrt] xfce4-appfinder-4.9.3-2.fc17: Process /usr/bin/xfce4-appfinder was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xfce4-appfinder (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:ef2e9a7f207f0f955b653ace294...
: Reopened
: 827766 832623 847107 857596 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-30 06:29 EDT by Carlo van Rijswijk
Modified: 2013-08-01 13:27 EDT (History)
29 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 13:27:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.39 KB, text/plain)
2012-05-30 06:29 EDT, Carlo van Rijswijk
no flags Details
File: maps (20.68 KB, text/plain)
2012-05-30 06:29 EDT, Carlo van Rijswijk
no flags Details
File: dso_list (5.90 KB, text/plain)
2012-05-30 06:29 EDT, Carlo van Rijswijk
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Xfce 9109 None None None 2012-10-06 14:03:09 EDT

  None (edit)
Description Carlo van Rijswijk 2012-05-30 06:29:34 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        xfrun4
crash_function: xfce_appfinder_category_model_icon_theme_changed
executable:     /usr/bin/xfce4-appfinder
kernel:         3.3.7-1.fc17.i686
pid:            1689
pwd:            /home/cvr
time:           Wed 30 May 2012 12:09:18 PM CEST
uid:            1000
username:       cvr

backtrace:      Text file, 16779 bytes
dso_list:       Text file, 6037 bytes
maps:           Text file, 21173 bytes

build_ids:
:cbcbfceac0395eee651d812bbef683f58319e0c7
:9aea670864d2a34a222fd110376f7946b702de7c
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:57d6de5ff5536ed125c804f036da93c46399c6e4
:c37ce5a56ac9116ef3203d075293c839e22aadc9
:e22e1e456283c0cdf171447a61c4f04e354f8b2a
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:2855c9d382b45bd379cb9de5e5ca9484fa3a8555
:a9580794bfc6165a1f9cbef59f20c90d46c59980
:92aaf9e3a33962226af01da69620e9be799859d4
:953d0b9c6eb7c9454930ffcc91196fb9c9d8dc20
:31054406efb1dc8ec398187d39df5a7fc56e9843
:757d0ed5f496fc377d8558caf8987cefa4679f96
:c48bdbb2542d5d7ce5b081f57915ca6164dd70b5
:fad91ac353e3532099b38d4dffada3e91cf97fa3
:ba65c18c65c2a90673347eb22550f94d13015206
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:c231c23d958aa42bb98f000cee5a9a11e090249d
:dcc657d139ae8e1376df57b844635277883e75b8
:4723ea68ac0f3366ffaefee6b60b82b1aa2ea5e4
:c8c155acc515416efd9d0e407ec2667e30f58083
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:848a04e2a6ce321422123dd4369d8fff2214d349
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:2a5bf3c635572d096711a55e6187d92136b99667
:484975f1ea360971ce6b3c6594f4f9eed104959c
:f1c305c893872fa4a0e7d77f388f2833974a5433
:1b00ab692df2c1f6c616a4cb3b8ba677ae45d87d
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef
:4917bcde22f3be7892a0289b37cf7dfc987c8474
:bef638b29fdf84e92e8f33383eb8adb175128188
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:e9363a6b468d459c7e4cb0d9757079106b3a882c
:5ed22372ce6aa9cdeb91dab57c67156a2af5f0e4
:3e8db068ebbfae69654767b42d9b0475c53121e7
:8d3308331c237b31f5e500d73e249edd53676aec
:ff7cd1ed03a87c0eb8d530d46fac1fcec5caf45d
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:72a78e5847730928a002fd2c9719c4258a54e265
:de77b9c1ea8f88712017f4d99ad3d86726f54023
:d44eca373263d7abb445ddd5bad3dafbccd8cfed
:0a2e34634bb52ade3f92bfb833b0914fd1f8288c
:327661a5f401b69a985e63c374da3357fb7bd155
:c7112059d672dfb1b17ed4be88fa89f30b547841
:75901b80d2dac1e6eb7ce9c4b8446d9190d4896a
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:0db1085b6f5f26681999bf8762e7374bb8179395
:019e42ad205179335b27f2a79a873fda88ed21a3
:d74e309f7f349388b9a030bf4a0fea06628bdffd
:2db83a4c3dc4ba607b77e73639ac847081193f8c
:426ed3275985c1b597d366b974177fc03cc44c3b
:f33f4f69982b27f076e5f609f26aff70e2d3043e
:0f5ddd3e7fa07362b0dcbebf158a4dad80ac4733
:c25f4a34816c8918d5cce3f8b7a851948c6db023
:030b5d1726ecd29df95bdeeff0b2d62043833fee
:77e07a84b8465cb07946ff3d6b8eea641b3e9677
:5b5557b5b0427930b220a00961393e29809c42f0
:6827db64bf037f6de97ac9f37d50f32f343930a4
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:1cd4f6965c72439a547cd22e0ade7f3cd72e744f
:acccee84fefeebf82dea74d95ce0369573298fe3
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721
:b23f7b89bf3bebd443fa7cfdfa98b6e00c0f8d33

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/cvr/2

core_backtrace:
:2a5bf3c635572d096711a55e6187d92136b99667 0x8f20 - [exe] -
:2a5bf3c635572d096711a55e6187d92136b99667 0xfe81 - [exe] -
:72a78e5847730928a002fd2c9719c4258a54e265 0xeb5f g_cclosure_marshal_VOID__VOID libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0xcda7 g_closure_invoke libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x1eacd - libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x26d81 g_signal_emit_valist libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x26f08 g_signal_emit libgobject-2.0.so.0 -
:f1c305c893872fa4a0e7d77f388f2833974a5433 0x1151be - libgtk-x11-2.0.so.0 -
:f1c305c893872fa4a0e7d77f388f2833974a5433 0x11537c - libgtk-x11-2.0.so.0 -
:f1c305c893872fa4a0e7d77f388f2833974a5433 0x115f58 gtk_icon_theme_lookup_icon libgtk-x11-2.0.so.0 -
:f1c305c893872fa4a0e7d77f388f2833974a5433 0x116b3b gtk_icon_theme_load_icon libgtk-x11-2.0.so.0 -
:2a5bf3c635572d096711a55e6187d92136b99667 0xb65f - [exe] -
:2a5bf3c635572d096711a55e6187d92136b99667 0xf1e1 - [exe] -
:72a78e5847730928a002fd2c9719c4258a54e265 0x2f837 g_type_create_instance libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x11d52 - libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x134fd g_object_newv libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x13d3a g_object_new_valist libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x13f94 g_object_new libgobject-2.0.so.0 -
:2a5bf3c635572d096711a55e6187d92136b99667 0x1151f - [exe] -
:2a5bf3c635572d096711a55e6187d92136b99667 0x117e5 - [exe] -
:5b5557b5b0427930b220a00961393e29809c42f0 0xecd9 dbus_connection_dispatch libdbus-1.so.3 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0x7e3e - libdbus-glib-1.so.2 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x46f11 g_main_context_dispatch libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x47390 - libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:f1c305c893872fa4a0e7d77f388f2833974a5433 0x14cc60 gtk_main libgtk-x11-2.0.so.0 -
:2a5bf3c635572d096711a55e6187d92136b99667 0x7000 - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1046
:HOSTNAME=lu4ever-zolder.lan
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/cvr/.gnupg/S.gpg-agent:1067:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=0a78c5e0d0d6748968de134100000019-1338369756.750310-397560327
:GNOME_KEYRING_CONTROL=/run/user/cvr/keyring-LH0ake
:IMSETTINGS_MODULE=none
:USER=cvr
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-hfJORbMsX915/agent.915
:USERNAME=
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/cvr
:DESKTOP_SESSION=xfce
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/cvr/.local/bin:/home/cvr/bin
:QT_IM_MODULE=xim
:PWD=/home/cvr
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=913
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/cvr
:XDG_SEAT=seat0
:LOGNAME=cvr
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-O2OjBRmOsa,guid=024ea05a3ccfc2231d86f0cf0000002d
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/cvr
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:XAUTHORITY=/var/run/gdm/auth-for-cvr-vHvDko/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1076,unix/unix:/tmp/.ICE-unix/1076
:DISPLAY=:0.0

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 23823                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       23823                23823                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/cvr/.xsession-errors
:pos:	18870
:flags:	02002
:2:/home/cvr/.xsession-errors
:pos:	18870
:flags:	02002
:3:socket:[30713]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[33288]
:pos:	0
:flags:	02004002
:6:socket:[30714]
:pos:	0
:flags:	02004002
:7:anon_inode:inotify
:pos:	0
:flags:	02004000

smolt_data:
:
:
:General
:=================================
:UUID: d2a4b12d-e2c7-4ab5-a925-c843af0a6e3e
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5665.87
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Quad CPU    Q9550  @ 2.83GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 4
:CPU Speed: 2830
:System Memory: 2994
:System Swap: 3978
:Vendor: Unknown
:System:  
:Form factor: Unknown
:Kernel: 3.3.7-1.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11792:32902:4099) pci, agpgart-intel, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:14944:32902:4099) pci, i801_smbus, SERIAL, 82801JD/DO (ICH10 Family) SMBus Controller
:(32902:14850:32902:4099) pci, ahci, STORAGE, 82801JD/DO (ICH10 Family) SATA AHCI Controller
:(32902:14868:32902:4099) pci, None, PCI/ISA, 82801JDO (ICH10DO) LPC Interface Controller
:(32902:14854:32902:4099) pci, ata_piix, STORAGE, 82801JD/DO (ICH10 Family) 2-port SATA IDE Controller
:(32902:4318:32902:4099) pci, e1000e, ETHERNET, 82567LM-3 Gigabit Network Connection
:(32902:9294:0:0) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:14949:32902:4099) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #2
:(32902:14948:32902:4099) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #1
:(32902:14953:32902:4099) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #6
:(32902:14950:32902:4099) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #3
:(32902:14954:32902:4099) pci, ehci_hcd, USB, 82801JD/DO (ICH10 Family) USB2 EHCI Controller #1
:(32902:14956:32902:4099) pci, ehci_hcd, USB, 82801JD/DO (ICH10 Family) USB2 EHCI Controller #2
:(32902:11794:32902:4099) pci, i915, VIDEO, 4 Series Chipset Integrated Graphics Controller
:(32902:11795:32902:4099) pci, None, VIDEO, 4 Series Chipset Integrated Graphics Controller
:(32902:11796:32902:4099) pci, None, SIMPLE, 4 Series Chipset HECI Controller
:(32902:11799:32902:4099) pci, serial, 16550_SERIAL, 4 Series Chipset Serial KT Controller
:(32902:11798:32902:4099) pci, ata_generic, STORAGE, 4 Series Chipset PT IDER Controller
:(32902:14951:32902:4099) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #4
:(4545:22545:32902:4099) pci, firewire_ohci, FIREWIRE, FW322/323
:(32902:14952:32902:4099) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #5
:(32902:14958:32902:4099) pci, snd_hda_intel, MULTIMEDIA, 82801JD/DO (ICH10 Family) HD Audio Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 38361767 36433515 36049580 9601024 9475002 9475002
:/dev/sdb1 WITHHELD ext3 4096 4096 120176744 78514682 72409882 61063168 61027917 61027917
:

var_log_messages:
:May 30 11:40:23 lu4ever-zolder abrt[1633]: Saved core dump of pid 1592 (/usr/bin/xfce4-appfinder) to /var/spool/abrt/ccpp-2012-05-30-11:40:23-1592 (12230656 bytes)
:May 30 12:09:18 lu4ever-zolder kernel: [ 2846.729389] xfrun4[1689]: segfault at 3 ip 08050f20 sp bf9e0420 error 4 in xfce4-appfinder[8048000+1a000]
:May 30 12:09:18 lu4ever-zolder abrt[2422]: Saved core dump of pid 1689 (/usr/bin/xfce4-appfinder) to /var/spool/abrt/ccpp-2012-05-30-12:09:18-1689 (12455936 bytes)

xsession_errors:
:(xfrun4:1592): xfce4-appfinder-WARNING **: Failed to execute: Failed to execute child process "artha" (No such file or directory)
:(xfrun4:1592): xfce4-appfinder-WARNING **: Failed to execute: Failed to execute child process "artha" (No such file or directory)
:(xfrun4:1592): xfce4-appfinder-WARNING **: Failed to execute: Failed to execute child process "artha" (No such file or directory)
:(xfrun4:1632): xfce4-appfinder-CRITICAL **: Failed to open window: Message did not receive a reply (timeout by message bus)
:(xfrun4:1632): xfce4-appfinder-WARNING **: Failed to execute: Failed to execute child process "inkscape" (No such file or directory)
:(xfrun4:2421): xfce4-appfinder-CRITICAL **: Failed to open window: Message did not receive a reply (timeout by message bus)
Comment 1 Carlo van Rijswijk 2012-05-30 06:29:40 EDT
Created attachment 587668 [details]
File: backtrace
Comment 2 Carlo van Rijswijk 2012-05-30 06:29:43 EDT
Created attachment 587669 [details]
File: maps
Comment 3 Carlo van Rijswijk 2012-05-30 06:29:45 EDT
Created attachment 587670 [details]
File: dso_list
Comment 4 Kevin Fenzi 2012-05-30 11:56:14 EDT
What were you doing when this happened? Can you duplicate it?
Comment 5 Carlo van Rijswijk 2012-05-30 12:08:12 EDT
I just did "ALT-F2" and typed a program name. It seems that it only gives an error after first use after login. Will check that.
Comment 6 Carlo van Rijswijk 2012-05-30 12:18:16 EDT
I just tested and there are no crashe/errors after first login or after a reboot. So I can't duplicate the error. I'll keep an eye on it and let you know when it's reproducable.
Comment 7 Martin Abrahamsson 2012-05-31 03:32:14 EDT
Opened Application Finder (Alt-F2) and typed "thu" (aiming at thunar).

backtrace_rating: 4
Package: xfce4-appfinder-4.9.3-2.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Carlo van Rijswijk 2012-05-31 04:59:43 EDT
I tested "ALT+F2" for a day after several reboots; cold boots; logout-/logins: no crashes/errors anymore!
I will file a new bug when the situation repeats. 
Thanks, Carlo.
Comment 9 Tore Anderson 2012-06-07 08:07:23 EDT
The crash notification appeared out of the blue. I had earlier installed thunderbird using yum from the command line.

backtrace_rating: 4
Package: xfce4-appfinder-4.9.3-2.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 10 Tore Anderson 2012-06-08 02:21:31 EDT
Happened after installing gconf-tool with yum from command line

backtrace_rating: 4
Package: xfce4-appfinder-4.9.3-2.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 11 Thomas Meyer 2012-06-09 08:04:14 EDT
I started a program with ctrl+f2.

backtrace_rating: 4
Package: xfce4-appfinder-4.9.3-2.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 12 Vinzenz Vietzke 2012-07-07 19:47:28 EDT
Searching for a command via alt+f2.

backtrace_rating: 4
Package: xfce4-appfinder-4.9.3-2.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 13 Aditya Mukhopadhyay 2012-08-20 06:46:10 EDT
Crashes frequently upon launching. Window is not destroyed, and is functional. But crash is detected by abrt.

backtrace_rating: 4
Package: xfce4-appfinder-4.9.3-2.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 14 Steven Stern 2012-08-21 16:25:51 EDT
clicked on the icon to start the appfinder

backtrace_rating: 4
Package: xfce4-appfinder-4.9.3-2.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 15 Wade Mealing 2012-08-24 08:58:56 EDT
Clickety clicking, resized verve plugin, then all went bang.

backtrace_rating: 4
Package: xfce4-appfinder-4.9.3-2.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 16 Jiri Machala 2012-09-07 07:55:18 EDT
pressed Alt+F2
entered into appfinder 'goog' after which it offered completion to 'google-chrome'
pressed Enter


backtrace_rating: 4
Package: xfce4-appfinder-4.9.3-2.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 17 Christoph Wickert 2012-10-06 13:57:21 EDT
*** Bug 807589 has been marked as a duplicate of this bug. ***
Comment 18 Christoph Wickert 2012-10-06 13:57:29 EDT
*** Bug 827766 has been marked as a duplicate of this bug. ***
Comment 19 Christoph Wickert 2012-10-06 13:58:11 EDT
*** Bug 832623 has been marked as a duplicate of this bug. ***
Comment 20 Christoph Wickert 2012-10-06 13:58:39 EDT
*** Bug 857596 has been marked as a duplicate of this bug. ***
Comment 21 Christoph Wickert 2012-10-06 14:00:55 EDT
*** Bug 847107 has been marked as a duplicate of this bug. ***
Comment 22 Christoph Wickert 2012-10-06 14:03:09 EDT
This is actually https://bugzilla.xfce.org/show_bug.cgi?id=9109. Stay tuned for an update.
Comment 23 Christoph Wickert 2012-10-06 14:08:08 EDT
Oh, actually it's already fixed in xfce4-appfinder-4.10.0-2.fc18.

Kevin, do you want to build this for your F17 repo, too?
Comment 24 Christoph Wickert 2012-10-06 14:17:43 EDT
xfce4-appfinder-4.10.0-2 only contained half of the patch, I am building 4.10.0-3 with upstream's complete patch now.
Comment 25 Fedora Update System 2012-10-06 20:34:39 EDT
xfce4-appfinder-4.10.0-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/xfce4-appfinder-4.10.0-3.fc18
Comment 26 Kevin Fenzi 2012-10-06 23:35:35 EDT
I'm building the updates for the f16/f17 repos now.
Comment 27 Fedora Update System 2012-10-06 23:47:11 EDT
Package xfce4-appfinder-4.10.0-3.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xfce4-appfinder-4.10.0-3.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-15585/xfce4-appfinder-4.10.0-3.fc18
then log in and leave karma (feedback).
Comment 28 admin 2012-12-01 12:55:12 EST
Searched for yumex

backtrace_rating: 4
Package: xfce4-appfinder-4.10.0-3.fc18
Architecture: x86_64
OS Release: Fedora release 18 (Spherical Cow)
Comment 29 Michael Donahue 2012-12-02 18:54:02 EST
I clicked on "Preferences" in file manager

backtrace_rating: 4
Package: xfce4-appfinder-4.9.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 30 alderman.kevin0610 2012-12-06 06:30:25 EST
was searching for additional software

backtrace_rating: 4
Package: xfce4-appfinder-4.9.3-2.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 31 admin 2012-12-06 09:35:14 EST
Just booted and logged in
Comment 32 cs 2012-12-07 04:08:17 EST
(In reply to comment #27)
> Package xfce4-appfinder-4.10.0-3.fc18:
> * should fix your issue,
> * was pushed to the Fedora 18 testing repository,
> * should be available at your local mirror within two days.
> Update it with:
> # su -c 'yum update --enablerepo=updates-testing
> xfce4-appfinder-4.10.0-3.fc18'
> as soon as you are able to.
> Please go to the following url:
> https://admin.fedoraproject.org/updates/FEDORA-2012-15585/xfce4-appfinder-4.
> 10.0-3.fc18
> then log in and leave karma (feedback).

No package xfce4-appfinder-4.10.0-3.fc18 available.

well?
Comment 33 Kevin Fenzi 2012-12-07 09:24:08 EST
cs: 

Try a 'yum clean all' and 'yum update' ?
Comment 34 cs 2012-12-07 11:55:21 EST
(In reply to comment #33)
> cs: 
> 
> Try a 'yum clean all' and 'yum update' ?

nope! I just get this.. 

No Match for argument: xfce4-appfinder-4.10.0-3.fc18
No package xfce4-appfinder-4.10.0-3.fc18 available.
No Packages marked for Update

No worries I have to wait till the  F18 then
Comment 35 Kevin Fenzi 2012-12-07 14:18:12 EST
Are you on f18 now? Or something else? 

Are you using the xfce-4.10 side repos?
Comment 36 admin 2012-12-08 03:03:12 EST
[Raistlin@mobile ~]$ rpm -qa | grep appfinder
xfce4-appfinder-4.10.0-3.fc18.x86_64
[Raistlin@mobile ~]$ uname -a
Linux mobile.raistlin.su 3.6.9-4.fc18.x86_64 #1 SMP Tue Dec 4 14:12:51 UTC 2012 x86_64 x86_64 x86_64 GNU/Linux
[Raistlin@mobile ~]$ 


As you see f18 have updated package.
Comment 37 Thomas Spura 2012-12-20 05:11:15 EST
I have the same problem with xfce4-appfinder-4.9.3-2.fc17.x86_64.

Is it possible to also get the fix into releasted fc17?
Comment 38 Fedora Update System 2012-12-20 10:57:39 EST
xfce4-appfinder-4.10.0-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 39 Kevin Fenzi 2012-12-21 13:12:20 EST
(In reply to comment #37)
> I have the same problem with xfce4-appfinder-4.9.3-2.fc17.x86_64.
> 
> Is it possible to also get the fix into releasted fc17?

Possibly. ;) 

Sadly the latest upstream won't work on Xfce 4.8 in f17... so we will need to backport this patch there. ;(
Comment 40 Bob Arendt 2013-01-20 09:46:50 EST
I just installed the latest (updated) Fedora 18 with XFCE and this is still happening with xfce4-appfinder-4.10.0-3.fc18.x86_64.  Hit Alt-F2 and on rare occasions I get a new abrt entry.
Comment 41 Miro Hrončok 2013-01-20 10:20:57 EST
ABRT won't let me to report it, but I still have this problem in 4.10.0-3.fc18
Comment 42 Nadav Shemer 2013-02-02 04:21:25 EST
I ran 'thunderbird' via the app launcher. Thunderbird was launched correctly

backtrace_rating: 4
Package: xfce4-appfinder-4.9.3-2.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 43 Felix Dewaleyne 2013-02-21 17:33:50 EST
still happening, but launches the programs as expected.
Comment 44 oliver 2013-03-26 16:14:38 EDT
Fresh install of Fedora 18 and getting the crash report, tried updating as suggested above but said nothing to update. Any other suggested fixes?
Comment 45 Fedora End Of Life 2013-07-04 02:04:07 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 46 Fedora End Of Life 2013-08-01 13:27:42 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.